html {
	font-size: 62.5%;
}
body {
	font-size: 16px;
	line-height: 1.6;
	font-family: 'Merriweather', serif;
	font-weight: 400;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Bebas Neue', Arial, Sans-Serif;
	line-height: 1;
	letter-spacing: .6px;
	font-weight: 900;
}
h1 {
	font-size: 48px;
}
h2 {
	font-size: 36px;
}
h3, h4, h5, h6 {
	font-size: 24px;
}
/*body.single .main-column-left h1, body.single .main-column-left h2, body.single .main-column-left h3, body.single .main-column-left h4, body.single .main-column-left h5, body.single .main-column-left h6 {
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	line-height: inherit;
}*/
.clear:before, .clear:after {
	content: ' ';
	display: table;
}
.clear:after {
	clear: both;
}
.clear {
 *zoom:1;
}
iframe {
	max-width: 100%;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
a {
	color: #000;
}
a:focus {
	outline: 0;
}
a:hover, a:active {
	outline: 0;
}
input:focus {
	outline: 0;
	border: 1px solid #04A4CC;
}
.wrapper {
	max-width: 1280px;
	width: 95%;
	margin: 180px auto 0;
	position: relative;
}
::selection {
	background: #f9f80b;
	color: #000;
	text-shadow: none;
}
::-webkit-selection {
 background:#f9f80b;
 color:#000;
 text-shadow:none;
}
::-moz-selection {
 background:#f9f80b;
 color:#000;
 text-shadow:none;
}
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.logo-stuff img {
	width: 400px;
	margin: 0 auto 36px;
	padding: 0 10px;
}
.wp-caption {
	background: #FFF;
	border: 1px solid #F0F0F0;
	max-width: 96%;
	padding: 5px 3px 10px;
	text-align: center;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}
.wp-caption .wp-caption-text, .gallery-caption {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
button, input[type=submit] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	opacity: 1;
	border: solid 1px;
	border-radius: 1px;
}
/*SITE STYLES*/
.home-latest-posts .post-title-byline {
	line-height: 1;
	display: block;
}
.home-latest-posts .post-title-byline h2 {
	margin: 8px 0 4px;
	font-size: 22px;
}
.home-latest-posts .post-title-byline a {
	text-decoration: none;
	color: #000;
}
.home-latest-posts .byline-stuff {
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
}
.home-latest-posts .latest-posts {
	width: 48.5%;
	margin: 0 3% 20px 0;
	float: left;
}
.home-latest-posts .latest-posts:nth-child(even) {
	margin: 0 0 20px 0;
}
.home-latest-posts ul.simple-links-list li {
	box-shadow: 0 0 1px #999;
	background: #f2f2f2;
	border-radius: 4px;
}
.home-latest-posts ul.simple-links-list li a {
	text-decoration: none;
	padding: 8px 12px 4px;
	line-height: 1.1;
	font-family: 'Teko', 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
	font-weight: 700;
	margin: 8px 0 4px;
	font-size: 22px;
	display: block;
}
/*.home-latest-posts ul.simple-links-list li:hover {
	box-shadow: 0 0 1px #d2481a;
	background: #ff6733;
}*/
/*.home-latest-posts ul.simple-links-list li:hover a {
	color: #fff;
}*/
.header-menu .post-logo {
	text-align: center;
	margin: 0 auto;
	padding: 12px 0;
	width: 250px;
}
.post-title-contents h1 {
	/*font-size: 3em;*/
	margin: 0;
	line-height: 1;
	font-size: 48px;
}
section div.logo-stuff {
	text-align: center;
}
h1.site-logo {
	font-size: 82px;
	margin: 30px auto 0;
	text-align: center;
	font-family: 'Bebas Neue', Arial, Sans-Serif;
	text-transform: uppercase;
	font-style: italic;
	color: #111;
	text-shadow: #ccc -1px 0, #ccc -2px 0, #ccc -3px 1px, #ccc -4px 1px, #ccc -5px 1px, #ccc -6px 2px, #ccc -7px 2px;
	line-height: .7;
	letter-spacing: .6px;
}
h2.site-logo-tagline {
	font-size: 24px;
	margin: 0 auto 24px;
	text-align: center;
	font-family: 'Bebas Neue', Arial, Sans-Serif;
	font-weight: 300;
	text-transform: uppercase;
	color: #111;
	line-height: .9;
	letter-spacing: 11px;
}
.widget-area-top-1 {
}
.widget-area-top-2 {
	margin: 20px auto;
	text-align: center;
}
.homepage-column {
	width: 32%;
	float: left;
	margin: 0 2% 0 0;
	border-right: 1px solid #bbb;
	padding: 0 2% 0 0;
}
.homepage-column-3 {
	margin: 0;
	border: none;
}
.footer {
	clear: both;
	padding: 20px 0 0;
	text-align: center;
}
h3 .rsswidget img {
	display: none;
}
.widget_rss ul li a, .sl-links-main ul li a, .enhanced-text-widget ul li a {
	margin: 28px auto 18px;
}
.widget_rss ul, .sl-links-main ul, .enhanced-text-widget ul {
	padding: 0;
}
.widget_rss ul li, .sl-links-main ul li, .enhanced-text-widget ul li {
	list-style-type: none;
	margin: 0 0 10px;
}
.widget_rss ul li a, .sl-links-main ul li a, .enhanced-text-widget ul li a {
	text-decoration: none;
}
li.simple-links-item.simple-links-widget-item.link-color.red a {
	color: #a80000;
}
.homepage-column ul li a {
	display: block;
	letter-spacing: .5px;
}
.homepage-column .smaller-margin ul li a {
	margin: 12px auto;
}
.widget-area-top-1 ul li a {
	letter-spacing: .5px;
}
.sl-links-main ul li:hover, .sl-links-main ul li:hover a, .widget-area-top-1 ul li:hover a, .widget-area-top-1 ul li:hover a, .homepage-column .sl-links-main ul li:hover a, .homepage-column .sl-links-main ul li:hover a, .extra-menu ul li:hover a, .homepage-column ul li:hover a, .widget-area-top-2 ul li:hover a, .homepage-column .widget_super_rss_reader a:hover, .latest-posts .post:hover, .alm-item .type-post:hover {
	text-decoration: none;
	background: #faf607;
	box-shadow: 0 0 0 6px #faf607;
	display: block;
	border-radius: 1px;
}
body.single .main-column-left .sl-links-main ul li:hover, body.single .main-column-left .sl-links-main ul li:hover a, body.single .main-column-left .sl-links-main ul li a:hover {
	box-shadow: none;
	background: none;
	text-decoration: underline;
	display: inline;
}
li.simple-links-item.simple-links-widget-item.link-color.red a:hover {
	color: #f00;
}
.link-description, .link-description p, .link-description a {
	margin: 0;
	display: block;
}
.link-description img {
	width: 100%;
	height: auto;
	border-radius: 7px;
	margin: 0 0 -11px;
	/*margin: 0 0 4px;*/
	box-shadow: 0 0 1px 0 #000;
}
.widget-area-top-2 .link-description img {
	width: 100%;
	max-width: 500px;
	height: auto;
	border-radius: 7px;
}
.widget-area-top-2 a {
	font-size: 50px;
	margin: 0 auto;
	text-align: center;
	font-family: 'Bebas Neue', Arial, Sans-Serif;
	text-transform: uppercase;
	color: #000;
	width: 800px;
	display: block;
	line-height: 1;
	max-width: 100%;
	text-decoration: none;
	font-weight: 900;
	letter-spacing: .1px;
}
.site-links.enhanced-text-widget ul li {
	margin: 0;
}
body.home h3 {
	display: none!important;
}
.homepage-column-1 ul, .homepage-column-2 ul, .homepage-column-3 ul, .homepage-column div.widget_super_rss_reader {
	border-bottom: solid 1px #ccc;
	padding-bottom: 6px;
	margin: 0;
}
.homepage-contact-form {
	background: #f2f2f2;
	padding: 1px 20px 0;
	margin: 20px 0 0;
	border: solid 1px #ddd;
	border-radius: 7px;
}
.homepage-contact-form button, .homepage-contact-form input, .homepage-contact-form textarea {
	line-height: normal;
	width: 100%;
	font-weight: 900;
}
.homepage-contact-form input[type="submit"] {
	border: solid 1px #bbb;
	background: #ddd;
}
.site-links-desktop, .hide-on-mobile {
	display: block;
}
.site-links-mobile, .hide-on-desktop {
	display: none;
}
.site-links ul li, .site-links-desktop ul li, .site-links-mobile ul li {
	margin: 0;
}
/*body.page-template-default {
	font-size: 22px;
	line-height: 1.4;
	font-family: 'Bebas Neue', Arial, Sans-Serif;
	font-weight: 300;
	color: #000;letter-spacing: .1px;
}
body.page-template-default main {
	width: 800px;
	max-width: 90%;
	margin: 0 auto;
}*/
/* footer menu */
.extra-menu, .extra-menu ul, .header-menu, .header-menu ul {
	text-align: center;
	margin: 0 auto;
	padding: 0;
}
.extra-menu ul, .header-menu ul {
	list-style-type: none;
}
.extra-menu ul li {
	display: inline-block;
	list-style-type: none;
	margin: 0 0 0 -2px;
	border-left: 1px solid #ccc;
	padding: 0 12px;
}
.extra-menu ul li:first-child, .header-menu ul li:first-child {
	border-left: none;
}
.extra-menu ul li a, .header-menu ul li a {
	font-weight: 100;
	text-decoration: none;
}
.copyright {
	text-align: center;
	margin: 0 auto 24px;
}
.affiliate-disclaimer {
	margin: 0 auto 0;
	text-align: center;
	max-width: 700px;
	background: #f2f2f2;
	font-weight: 100;
	padding: 7px 12px 5px;
	border-radius: 7px;
	font-size: 15px;
}
.inbox-first-signup {
	background: #ff6733;
	padding: 10px 14px 1px;
	margin: 0 0 16px;
	border-radius: 7px;
	color: #fff;
	box-shadow: 0 0 0 7px #da592d;
}
.inbox-first-signup h3 {
	margin: 0 0 10px;
	display: block!important;
	line-height: 1.2;
	color: #fff;
}
.ifklicked-subscribe input {
	padding: 6px 10px 4px;
	margin: 0 0 8px;
	width: 100%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #999;
}
.ifklicked-subscribe button {
	background-color: #da592d;
	border: 0 none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #FFFFFF;
	cursor: pointer;
	padding: 6px 10px 4px;
	transition: all 0.23s ease-in-out 0s;
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
}
.ifklicked-subscribe button:hover {
	background-color: #000;
}
.snp-bld-showme {
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4), 0 0 10px rgba(0, 0, 0, 0.3);
}
.snp-bld-step-cont.snp-bld-bottom-right {
	transform: none!important;
	font-size: medium;
}
.snp-bld-showme div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-control {
	background: #ffffff!important;
}
.snp-bld-showme p {
	font-size: .7em;
	color: #333;
	margin: 0;
	padding: 0 0 10px;
}
.snp-bld-showme .bld-el p a {
	color: #333;
	border-bottom: 1px solid #777;
	text-decoration: none;
}
.snp-bld-showme .totalpoll-question-content p {
	color: #fff;
}
.snp-bld-showme div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-checked .totalpoll-question-choices-item-control {
	background: #000!important;
	border-color: #000!important;
}
/*div#totalpoll.totalpoll-wrapper .totalpoll-question-content {
	background: #0785f2!important;
	padding: 6px 8px!important;
	color: #fff;
	text-align: center;
}
div#totalpoll.totalpoll-wrapper .totalpoll-question-content p {
	padding: 0!important;
	margin: 0!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item {
	padding: 0 8px!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-checked .totalpoll-question-choices-item-control, div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-checked:hover .totalpoll-question-choices-item-control, div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-checked:focus .totalpoll-question-choices-item-control {
	background: #000!important;
	border-color: #000!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-label {
	padding: .25em .75em!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-buttons {
	padding: 0!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-form-field {
	margin: 0!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-buttons {
	justify-content: center!important;
	margin: 0 0 12px!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-form-field-input {
	padding: .25em 0!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-form-custom-fields {
	padding: 0 0 12px!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-selector-box {
	border-color: #333!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-selector input:checked + .totalpoll-question-choices-item-selector-box {
	border-color: #fff!important;
	background: #ff0!important;
	fill: #000!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-button-primary {
	background: #004a89!important;
	border-color: #004a89!important;
	width: 100%!important;
	padding: .4em 0!important;
	border-radius: 4px!important;
}
div#totalpoll.totalpoll-wrapper .totalpoll-button-primary:hover {
	background: #000!important;
	border-color: #000!important;
}*/
.snp-bld-step-cont.snp-bld-bottom-right {
	box-shadow: 0 0 300px rgba(0, 0, 0, 0.3);
}
.snp-bld-showme {
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4), 0 0 10px rgba(0, 0, 0, 0.3);
}
.snp-bld-step-cont.snp-bld-bottom-right {
	transform: none!important;
	font-size: medium;
}
.snp-bld-showme div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-control {
	background: #ffffff!important;
}
.snp-bld-showme p {
	font-size: .7em;
	color: #333;
	margin: 0;
	padding: 0 0 10px;
}
.snp-bld-showme .bld-el p a {
	color: #333;
	border-bottom: 1px solid #777;
	text-decoration: none;
}
.snp-bld-showme .totalpoll-question-content p {
	color: #fff;
}
.snp-bld-showme div#totalpoll.totalpoll-wrapper .totalpoll-question-choices-item-checked .totalpoll-question-choices-item-control {
	background: #000!important;
	border-color: #000!important;
}
.donate.publir-donate-wvo {
	background: #0785f2!important;
	border-radius: 7px;
}
.bookmark-this-site {
	background: #ff6733;
	padding: 10px 14px;
	margin: 0 0 16px;
	border-radius: 4px;
	color: #fff;
	box-shadow: 0 0 0 7px #da592d;
}
.bookmark-this-site a {
	color: #fff;
}
.essb_links .essb_link_parlerbutton a svg, .essb_links .essb_link_parlerbutton a svg path {
	width: 30px;
	height: 31px;
	padding: 5px 0 0
}
.sidebar-column-left .essb_links li a {
	margin: 1px auto;
}
.z-trending-headline p {
	padding: inherit;
	background: #fff;
	border: none;
}
/*BACK NEXT BUTTONS FOR MULTI-PAGE POSTS*/
.single-prev-next-page {
	margin: -25px 0 20px;
	text-align: center;
	filter: blur(0px);
	color: #fff;
}
.single-prev-next-page a {
	color: #fff;
}
.single-prev-next-page a span {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	color: #fff!important;
	float: none;
	text-decoration: none;
	background-color: #c40000;
	transition: background-color .3s;
	border: 1px solid #ddd;
	padding: 8px 16px;
	margin: 0 auto;
	display: inline-block;
	font-weight: 900;
	border: none!important;
}
.single-prev-next-page a span:hover {
	background-color: #ce1800;
	color: #fff;
	text-shadow: 0 0 50px #ff1d00;
}
.blur-text {
	display: none;
	color: transparent;
	text-shadow: 0 0 8px rgba( 0, 0, 0, 0.5);
	filter: blur(3px);
	margin-top: 25px!important;
	margin-bottom: 0!important;
}
/* HEADER MENU */
body.admin-bar .header-menu {
	margin-top: 32px;
}
.header-menu {
	background: #000;
	margin: 0 auto 24px;
	box-shadow: 0 0 0 1px rgb(255 255 255 / 50%), 0 0 10px rgb(0 0 0 / 30%);
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;/*background: url(/wp-content/uploads/2020/08/background-textured-yellow.jpg);
	background-size: 350px 150px;*/
}
.header-menu ul {
	background: #f9f809;/*background: url(/wp-content/uploads/2020/08/background-textured-yellow.jpg) #e0e000;
	background-size: 350px 150px;
	background-color: rgb(0 0 0 / 15%);
	background-blend-mode: color;*/
}
.header-menu ul li {
	display: inline-block;
	list-style-type: none;
	margin: 0 0 0 -4px;
	padding: 0 12px;
}
.header-menu ul li a {
	text-decoration: none;
	color: #000;
	font-family: 'Bebas Neue', Arial, Sans-Serif;
	text-transform: uppercase;
	text-shadow: none;
	font-size: 20px;
	letter-spacing: .1px;
}
/*.header-menu ul li:hover a {
	color: #fff;
}*/
.header-menu ul li {
	box-shadow: 0 0 1px #fff, inset 4px 4px 6px -6px rgb(0 0 0 / 40%);/*border-left: 1px solid rgb(255 255 255 / 40%);
	border-right: 1px solid rgb(255 255 255 / 40%);*/
}
.header-menu ul li.current-menu-item {
	background: #000;
}
.header-menu ul li.current-menu-item a {
	color: #fff;
}
/*.header-menu ul li:first-child, .header-menu ul li:first-child {
	border-left: none;
}*/

/*.header-menu .menu-home:hover  {
	background: #8a8900;
}*/
/*.header-menu .menu-home.current-menu-item {
	    box-shadow: -2px 0px 0 2px #000, -2px 0px 0px 3px rgb(255 255 255 / 40%), 0px 0px 8px 0px rgb(0 0 0 / 60%);
			padding: 0 14px 0 10px;
}*/
/*.header-menu .menu-politics:hover, .header-menu .menu-politics.current-menu-item {
	background: #ff4100;
}*/
/*.header-menu .menu-politics.current-menu-item {
	box-shadow: -2px 0px 0 2px #ff4100, -2px 0px 0px 3px rgb(255 255 255 / 40%), 0px 0px 8px 0px rgb(0 0 0 / 60%);
	padding: 0 14px 0 10px;
}*/
/*.header-menu .menu-realnews:hover, .header-menu .menu-realnews.current-menu-item {
	background: #00ccff;
}*/
/*.header-menu .menu-realnews.current-menu-item {
	box-shadow: -2px 0px 0 2px #00ccff, -2px 0px 0px 3px rgb(255 255 255 / 40%), 0px 0px 8px 0px rgb(0 0 0 / 60%);
	padding: 0 14px 0 10px;
}*/
/*.header-menu .menu-popculture:hover, .header-menu .menu-popculture.current-menu-item {
	background: #d4d30e;
}*/
/*.header-menu .menu-popculture.current-menu-item {
	box-shadow: -2px 0px 0 2px #ff329c, -2px 0px 0px 3px rgb(255 255 255 / 40%), 0px 0px 8px 0px rgb(0 0 0 / 60%);
	padding: 0 14px 0 10px;
}*/
/*.header-menu .menu-nerd:hover, .header-menu .menu-nerd.current-menu-item {
	background: #00ff02;
}*/
/*.header-menu .menu-nerd.current-menu-item {
	box-shadow: -2px 0px 0 2px #00ff02, -2px 0px 0px 3px rgb(255 255 255 / 40%), 0px 0px 8px 0px rgb(0 0 0 / 60%);
	padding: 0 14px 0 10px;
}*/
/*.header-menu li:hover a {
	text-shadow: 0px 0px 1px rgb(0 0 0 / 50%);
}*/
/*.header-menu .current-menu-item a {
	color: #fff;
	text-shadow: 0px 0px 1px rgb(0 0 0 / 50%);
}*/
/*.header-menu .menu-influencers:hover, .header-menu .menu-influencers.current-menu-item {
	background: #ffff00;
	box-shadow: -2px 0px 0 2px #ffff00, -2px 0px 0px 3px rgb(255 255 255 / 40%), 0px 0px 8px 0px rgb(0 0 0 / 60%);
	padding: 0 14px 0 10px;
}*/
/*.header-menu .menu-influencers a:hover {
	color: #000;
}*/
.header-menu .menu-subscribe {
	background: rgb(0 0 0 / 15%);
}
/*.header-menu .menu-subscribe:hover {
	background: #0052d2;
}*/
/*.header-menu li:hover {
	opacity: .9;
}*/
/*SIDEBAR*/
.homepage-column .srr-style-none .srr-item {
	padding: 0!important;
}
.homepage-column ul, .homepage-column .widget_super_rss_reader ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1.6;
}
.homepage-column ul li, .homepage-column .widget_super_rss_reader ul li {
	margin: 0 0 22px;
}
.homepage-column h3 {
	margin: 24px 0 8px;
}
.homepage-column ul li a, .homepage-column .widget_super_rss_reader a {
	text-decoration: none;
	display: block;
	/*margin: 28px auto 18px;*/
	margin: 22px auto;
	letter-spacing: .5px;
}
.homepage-column #recent-posts-4 h3, .homepage-column #enhancedtextwidget-46 h3, .homepage-column .widget_super_rss_reader h3 {
	display: block!important;
	font-size: 24px;
	line-height: 1;
}
.homepage-column #enhancedtextwidget-46 ul.wpp-list li a.wpp-post-title, .homepage-column #enhancedtextwidget-46 ul.wpp-list li a {
	margin: 0;
	line-height: 1.2;
}
.homepage-column #enhancedtextwidget-46 ul.wpp-list {
	margin: 24px 0;
	padding: 0 0 24px;
}
.sidebar h3 {
	margin: 24px 0 8px;
	font-size: 24px;
	line-height: 1;
}
.sidebar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1.2;
}
.sidebar ul li {
	margin: 0 0 12px;
}
.sidebar ul li a {
	text-decoration: none;
	display: block;
	margin: 18px auto;
}
.sidebar ul.wpp-list li a.wpp-post-title {
	display: table-cell;
}
.z-author-bio-bottom {
	background: #ebeef2;
	padding: 24px;
	margin: 24px auto 12px;
	border-radius: 3px;
}
.sidebar-column-left {
	width: 215px;
	float: left;
}
.main-column {
	width: calc(100% - 230px);
	float: right;
}
.main-column-left {
	width: calc(100% - 315px);
	float: left;
	margin: 20px 0 0;
	font-size: 18px;
	font-weight: 400;
}
.main-column-right {
	width: 300px;
	float: right;
	margin: 24px 0 0;
}
.post-logo {
	width: 215px;
	margin: 0 0 24px;
}
.post-logo-mobile {
	display: none;
}
.header-menu .post-logo img {
	-webkit-transition: all 500ms ease 0s;
	-moz-transition: all 500ms ease 0s;
	-o-transition: all 500ms ease 0s;
	transition: all 500ms ease 0s;
}
.byline-stuff {
	font-size: 14px;
	text-transform: uppercase;
}
.byline-stuff a {
	text-decoration: none;
}
.header-comment-count {
	float: right;
	margin: 0 10px 0 0;
}
.header-comment-count a {
	vertical-align: middle;
	font-size: 18px;
}
.header-comment-count .disqus-comment-count {
	margin: 0 0 0 10px;
	text-transform: uppercase;
	vertical-align: middle;
}
.post-loop .share-buttons-loop {
	float: right;
}
.post-loop .essb_links.essb_width_flex li:not(.essb_totalcount_item) {
	margin-right: 2px!important;
}
.post-loop .essb_links .essb_link_parlerbutton a svg, .post-loop .essb_links .essb_link_parlerbutton a svg path {
	width: 31px;
	height: 27px;
	padding: 4px 0 0;
}
/*.post-loop .post-image img {
	margin: 0 0 12px;
}*/
/*.post-loop h2.post-title {
	margin: 0;
	padding: 0;
	font-size: 22px;
}*/
/*.post-loop h2.post-title a {
	text-decoration: none;
	display: block;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: -.1px;
	line-height: 1.3;
}*/
.post-loop .share-buttons-loop .essb_links {
	margin: 0;
}
body.category .left-share-buttons, .post-loop .left-share-buttons, body.home .left-share-buttons, body.page .left-share-buttons, body.search .left-share-buttons, body.author .left-share-buttons {
	display: none;
}
.category-supertitle-title {
	margin: 24px 0 0;
	text-align: center;
}
.category-supertitle {
	font-family: 'Bebas Neue', Arial, Sans-Serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 20px;
	margin: 0 4px 0 0;
	line-height: 1;
	color: #fff;
	padding: 4px 4px 0px;
	border-radius: 3px;
	display: block;
	letter-spacing: .1px;
}
.category-title {
	font-family: 'Bebas Neue', Arial, Sans-Serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 60px;
	margin: 0;
	line-height: .6;
	display: block;
	padding: 10px 0 0;
	color: #fff;
	border-radius: 3px;
	letter-spacing: .1px;
}
.category-supertitle {
	color: #000;
}
.category-title {
	background: #000;
}
/*body.category-real-news .category-supertitle {
	color: #0cf;
}
body.category-real-news .category-title {
	background: #0cf;
}
body.category-politics .category-supertitle {
	color: #ff6733;
}
body.category-politics .category-title {
	background: #ff6733;
}
body.category-popculture .category-supertitle {
	color: #ff329c;
}
body.category-popculture .category-title {
	background: #ff329c;
}
body.category-nerd .category-supertitle {
	color: #00ff01;
}
body.category-nerd .category-title {
	background: #00ff01;
	text-shadow: 0px 0px 1px rgb(0 0 0 / 50%);
}*/
body.page .main-column-left h1 {
	font-size: 60px;
	background: #000;
	color: #fff;
	text-align: center;
	border-radius: 3px;
	margin: 0 0 24px;
	line-height: 1;
	text-transform: uppercase;
	padding: 8px 0 0;
}
body.page .main-column-left {
	font-size: 130%;
}
body.page-template-home-new h3 {
	display: block!important;
}
.home-latest-post .post-title-byline {
	width: 80%;
	text-align: center;
	line-height: 1;
	display: block;
	margin: -80px auto 0;
	background: #f9f80b;
	padding: 20px 40px;
	z-index: 1;
	border-radius: 5px 5px 5px 5px;
	position: relative;
	box-shadow: 0 0 0px 5px #ffffff;
	border: solid 5px #000;/*background: url(/wp-content/uploads/2020/08/background-textured-yellow.jpg);
	background-size: 350px 150px;*/
}
.home-latest-post .post-title-byline h2 {
	margin: 4px 0 0;
}
.home-latest-post .post-title-byline h2 a {
	text-decoration: none;
	color: #000;
	text-shadow: 1px 1px 0px #ffffff;
}
.home-latest-post img, .latest-posts img, .main-column-left img, .post-loop .post-image img {
	border-radius: 7px;
	height: auto;
}
.simple-links-item img {
	border-radius: 3px;
	margin: 5px 0 8px;
}
.home-latest-post .byline-stuff {
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
}
.post-loop .alm-reveal .alm-item {
	width: 48.5%;
	margin: 12px 3% 20px 0;
	float: left;
}
.post-loop .alm-reveal .alm-item:nth-child(even) {
	margin: 12px 0 20px 0;
}
#arve .arve-wrapper, #tinymce .arve-wrapper {
	clear: both;
}
.home-latest-posts .post-title-byline {
	line-height: 1;
	display: block;
}
.home-latest-posts .post-title-byline h2, .post-loop h2.post-title {
	margin: 8px 0 4px;
	font-size: 22px;
}
.home-latest-posts .post-title-byline a, .post-loop h2.post-title a {
	text-decoration: none;
	color: #000;
}
.home-latest-posts .byline-stuff {
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
}
.home-latest-posts .latest-posts {
	width: 48.5%;
	margin: 0 3% 20px 0;
	float: left;
}
.home-latest-posts .latest-posts:nth-child(even) {
	margin: 0 0 20px 0;
}
.home-latest-posts ul.simple-links-list li {
	box-shadow: 0 0 1px #999;
	background: #f2f2f2;
	border-radius: 4px;
}
.home-latest-posts ul.simple-links-list li a {
	text-decoration: none;
	padding: 8px 12px 4px;
	line-height: 1.1;
	font-family: 'Bebas Neue', Arial, Sans-Serif;
	margin: 8px 0 4px;
	font-size: 24px;
	display: block;
	letter-spacing: .6px;
	font-weight: 900;
	text-shadow: 1px 1px 0px #ffffff;
}
/*.home-latest-posts ul.simple-links-list li:hover, .home-latest-posts ul.simple-links-list li:active, .latest-posts .post:hover, .latest-posts .post:active  {
	    box-shadow: 0 0 1px #d8d808;
    background: #f9f80b;
}*/
/*.home-latest-posts ul.simple-links-list li:hover a, .home-latest-posts ul.simple-links-list li:active a {
	color: #fff;
}*/
.sidebar-column-left .affiliate-disclosure {
	font-size: 10px;
	background: #eee;
	border-radius: 7px;
	padding: 6px 10px;
	color: #333;
	margin: 0 0 24px;
}
.main-column-left .affiliate-disclosure {
	font-size: 11px;
	padding: 6px 10px;
	color: #333;
	box-shadow: 0 0 1px #999;
	background: #f2f2f2;
	border-radius: 4px;
	margin: 0 0 -12px;
}
.sidebar-column-left .affiliate-disclosure a, .main-column-left .affiliate-disclosure a {
	color: #333;
	text-decoration: none;
	border-bottom: dotted 1px #999;
}
.display-on-desktop {
	display: block;
}
.display-on-mobile {
	display: none;
}
.sl-links-main.inline-1 ul li::before, .sl-links-main.inline-2 ul li::before, .sl-links-main.inline-3 ul li::before {
	content: "Featured: ";
	font-weight: 900;
}
.sl-links-main.inline-1 ul li a, .sl-links-main.inline-2 ul li a, .sl-links-main.inline-3 ul li a {
	text-decoration: underline;
}
.sl-links-main.inline-1 ul li .link-description, .sl-links-main.inline-2 ul li .link-description, .sl-links-main.inline-3 ul li .link-description {
	display: none;
}
.z-newsletter-signup-bottom {
	/*box-shadow: 0 0 0 4px #000;*/
	padding: 1px 30px 18px;
	display: block;
	border-radius: 3px;
	background: #faf607;
	margin: 16px 0 8px;
}
.z-newsletter-signup-bottom .gform_wrapper {
	margin-bottom: 6px;
	margin-top: 6px;
}
.z-newsletter-signup-bottom h3 {
	margin: 28px 0 0;
	/*color: #000;*/
	line-height: 1;
}
/*.z-newsletter-signup-bottom p {
    color: #fff;
}*/
.z-newsletter-signup-bottom li, .z-newsletter-signup-bottom .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
	padding: 0!important;
}
.z-newsletter-signup-bottom .gform_wrapper .gform_footer {
	padding: 0;
}
.z-newsletter-signup-bottom .gform_wrapper .gform_footer input.button {
	width: 100%;
	padding: 3px 0;
}
.z-newsletter-signup-bottom .gform_wrapper li.hidden_label input {
	margin: 0;
}
.z-ad-inline {
	clear: both;
}
/* HAMBURGER MENU */
#menu-hamburger-menu li:hover, #menu-hamburger-menu li:hover a {
	background: #f9f80b;
	color: #000;
}
#menu-hamburger-menu form.search {
	padding: 7px 7px 38px;
}
#menu-hamburger-menu input.search-input {
	position: relative;
	background: #ddd;
	opacity: 1;
	width: 194px;
	top: 0;
	left: 0;
	float: left;
	height: auto;
	margin: 0;
	padding: 5px;
	border-radius: 2px;
	cursor: auto;
}
#menu-hamburger-menu button.search-submit {
	width: 75px;
	float: right;
	margin: 0;
	padding: 5px 0;
	border-radius: 2px;
	background: #fff;
}
#menuToggle .menu.social-media-icons li a {
	padding: 0 10px;
	display: inline;
	border: none;
}
#menuToggle .menu.social-media-icons li {
	padding: 14px 0 0;
}
#menuToggle .menu.social-media-icons li:hover, #menuToggle .menu.social-media-icons li:hover a {
	background: none;
	color: #fff;
}
#menu-hamburger {
	margin: 20px 0 0 0;
	padding: 6px 0 0;
	float: left;
	position: absolute;
}
#menuToggle {
	display: block;
	position: relative;
	top: 0px;
	left: 7px;
	z-index: 1;
	-webkit-user-select: none;
	user-select: none;
}
#menuToggle a {
	text-decoration: none;
	color: #fff;
	transition: color 0.3s ease;
	padding: 5px 0;
	font-size: 22px;
	display: block;
	margin: -1px 0 0;
	box-shadow: none;
	border-top: solid 1px #555;
}
#menuToggle a:hover {
	color: #000;
}
#menuToggle input {
	display: block;
	width: 40px;
	height: 32px;
	position: absolute;
	top: -27px;
	left: -5px;
	cursor: pointer;
	opacity: 0; /* hide this */
	z-index: 2; /* and place it over the hamburger */
	-webkit-touch-callout: none;
}
#menuToggle span {
	display: block;
	width: 30px;
	height: 3px;
	margin-bottom: 5px;
	position: relative;
	background: #000;
	border-radius: 3px;
	z-index: 1;
	transform-origin: 4px 0px;
	transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
	top: -20px;
}
#menuToggle span:first-child {
	transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(2) {
	transform-origin: 0% 100%;
}
#menuToggle input ~ ul {
	display: none;
}
#menuToggle input:checked ~ ul {
	opacity: 1;
	display: block;
}
#menuToggle input:checked ~ span, #menuToggle input:checked ~ span {
	opacity: 1;
	transform: rotate(45deg) translate(0px, 0px);
	background: #000;
}
#menuToggle input:checked ~ span.burger-top-bun {
	transform: rotate(45deg) translate(2px, -1px);
}
#menuToggle input:checked ~ span.burger-the-meats {
	opacity: 0;
	transform: rotate(0deg) scale(0.2, 0.2);
}
#menuToggle input:checked ~ span.burger-bottom-bun {
	transform: rotate(-45deg) translate(0px, 0px);
}
#menu-hamburger-menu, #menu-hamburger-menu-1, #menu-hamburger-menu-2 {
	/*position: absolute;*/
	width: 300px;
	margin: -17px 0 17px -7px;
	padding: 2px 0px 0px;
	background: #000;
	list-style-type: none;
	-webkit-font-smoothing: antialiased;
	transform-origin: 0% 0%;
	transform: translate(-100%, 0);
	transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}
#menu-hamburger-menu li, #menu-hamburger-menu-1 li, #menu-hamburger-menu-2 li {
	padding: 0;
	display: block;
	margin: -1px 0 0;
	box-shadow: none;
}
#menu-hamburger-menu li:hover, #menu-hamburger-menu li:hover a {
	background: #f9f80b;
	color: #000;
}
#menuToggle input:checked ~ ul {
	transform: none;
}
.totalpoll-check-icon {
	display: none;
}
